jquery-remove-class vulnerabilities

A jQuery plugin which adds the ability to remove classes using multiple arguments, coma seperated strings and regular expressions.

Latest version

0.5.2

First published

6 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jquery-remove-class 0.5.2 Latest 12 Jun, 2015 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-remove-class 0.5.1 12 Jun, 2015 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-remove-class 0.5.0 12 Jun, 2015 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L